Subject: MOD REVIEW: "Enigma" by Tip and Firefox
From: [email-masked] (Jerry (or8))
Date: 25 Jan 1993 21:17:42 GMT
Newsgroups: comp.sys.amiga.reviews

Basic Info
==========

MODULE NAME:		enigma 
			(Could also be called "enigma.mod" or "mod.enigma".)

AUTHOR:			Tip and Firefox

SIZE (uncompressed):	187K

LENGTH (TIME):		6 minutes approximately

MODULE TYPE:		Pro-Tracker

Rating
======

RATING (IMHO):		**** (4 out of 4 stars)

REASON:			The music plays through a few different styles.  I
			think it has a classic sound.  It's currently my
			favorite mod.  The first time I heard it, I could've
			sworn I'd heard it before.

About the music
===============

MUSIC TYPE:		Kinda new-age, Not Techno, Not Dance, Not Rave

REPETITIVENESS:		not repetitive

LOOPING:		Optional (can loop, but not necessary)

CHANNEL SWITCHING:	Not noticeable.
     (When an instrument "travels" from one channel to another, usually
      quite annoying when it is the lead instrument.)

About the samples
=================

SAMPLE QUALITY:		Very good.

NOTICED SAMPLES:	One sample from Star Control

EFFECTS:		Used to pitch-bend the main sample.  Very well done.

General Info
============

WORKS WITH MEMORY CONFIGURATIONS:
512K Chip		Yes, With extra fast mem though.
1  M Chip		Yes
2  M Chip		Yes

LOCATION AVAILABLE:	ftp wuarchive.wustl.edu
                        ftp nic.funet.fi

PLAYERS:		EdPlayer
			MultiPlayer
			and no IBM players that I have heard so far!!!! hehe

Other Notes
===========

	I hope other people out there will join in with me and review other
	music modules, so that good authors will get recognition, and dweeby
	nom-nom mod listeners (like myself) will know what a lot of those
	mods are that we see out there.
-- 
  ='''    [email-masked]     __.
  c oo    [email-masked]  ///.   It took you to make me realize. 
  |  \    A.K.A. Jerry           __/// . It took you to make me see the light.
    -     A.K.A. Alex            \\//  .                              - NIN
---

   Daniel Barrett, Moderator, comp.sys.amiga.reviews
   Send reviews to:	[email-masked]
   Request information:	[email-masked]
   Moderator mail:	[email-masked]